/* --------------------------------------------------
	section size
-------------------------------------------------- */
body {
  background: url("../images/common/bg_body.png"), #F9F9F9;
  background-repeat: no-repeat;
  background-position: center top;
  background-size: cover;
}
body:after {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  background: rgba(255, 255, 255, 0.96);
  background-size: 100% 100%;
  z-index: -1;
  width: 100%;
  height: 100%;
}

/* page-pricing
---------------------------------------------------------------------------- */
.page-pricing {
  /* c-pagetitle03
  ---------------------------------------------------------------------------- */
  /* sec-page_index
  ---------------------------------------------------------------------------- */
  /* common
  ---------------------------------------------------------------------------- */
  /* sec-plan
  ---------------------------------------------------------------------------- */
  /* sec-case
  ---------------------------------------------------------------------------- */
  /* sec-quote
  ---------------------------------------------------------------------------- */
  /* c-contens
  ---------------------------------------------------------------------------- */
}
.page-pricing .c-pagetitle03 .sec-inner .pagettl__img {
  width: 125.1rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .c-pagetitle03 .sec-inner .pagettl__img {
    width: 56.3rem;
  }
}
.page-pricing .c-pagetitle03 .sec-inner .deco {
  right: -46.2rem;
  width: 114.5rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .c-pagetitle03 .sec-inner .deco {
    top: 76%;
    right: -26.6rem;
    width: 64.7rem;
  }
}
.page-pricing .sec-page_index {
  padding-bottom: 8.4rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index {
    padding-bottom: 5.8rem;
  }
}
.page-pricing .sec-page_index .l-inner {
  max-width: 120rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index .l-inner {
    max-width: inherit;
  }
}
.page-pricing .sec-page_index .lead-txt {
  max-width: 105rem;
  margin: 8rem auto 0 auto;
  font-size: 1.8rem;
  line-height: 2.4444444444;
  font-weight: 400;
  color: #373737;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index .lead-txt {
    max-width: inherit;
    margin: 4.6rem auto 0 auto;
    font-size: 2.8rem;
    line-height: 1.9285714286;
    font-weight: 400;
  }
}
.page-pricing .sec-page_index .page-index {
  position: relative;
  margin-top: 10.7rem;
  padding: 6.8rem 11rem 6.3rem 11rem;
  border-radius: 2.4rem;
  background: #F5F4F4;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index .page-index {
    margin-top: 7rem;
    padding: 3.9rem 6rem 4.6rem 6rem;
  }
}
.page-pricing .sec-page_index .page-index__ttl {
  position: absolute;
  right: 2.4rem;
  top: -2.35rem;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 16.8rem;
  height: 4.7rem;
  text-align: center;
  font-size: 2rem;
  line-height: 1.4;
  letter-spacing: 0.8px;
  font-weight: 700;
  border-radius: 10rem;
  background: #FFE627;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index .page-index__ttl {
    right: 6rem;
    top: -2.7rem;
    width: 19.3rem;
    height: 5.4rem;
    font-size: 2.6rem;
    line-height: 1.0769230769;
    letter-spacing: 1.04px;
    font-weight: 700;
    border-radius: 11.5rem;
  }
}
.page-pricing .sec-page_index .page-index__nav {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 2.7rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index .page-index__nav {
    width: 100%;
    flex-direction: column;
    gap: 2rem 0;
  }
}
.page-pricing .sec-page_index .page-index__item {
  position: relative;
  width: 31.1rem;
  border-bottom: 1px solid #CFCFCF;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index .page-index__item {
    width: 100%;
  }
}
.page-pricing .sec-page_index .page-index__item:nth-of-type(1) {
  width: 30.3rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index .page-index__item:nth-of-type(1) {
    width: 100%;
  }
}
.page-pricing .sec-page_index .page-index__item:after {
  position: absolute;
  left: 0;
  bottom: 0;
  display: block;
  content: "";
  width: 0;
  height: 1px;
  background: #000;
  transition: 0.4s;
}
.page-pricing .sec-page_index .page-index__item a {
  position: relative;
  display: block;
  font-size: 2.2rem;
  line-height: 1.2727272727;
  letter-spacing: 0.8px;
  font-weight: 700;
  padding: 1.2rem 0 1.2rem 2.4rem;
  box-sizing: border-box;
  transition: 0.4s;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index .page-index__item a {
    font-size: 2.4rem;
    line-height: 1.8333333333;
    letter-spacing: 1.096px;
    font-weight: 700;
    text-indent: -4.5rem;
    padding: 1.2rem 0 1.2rem 7.4rem;
  }
}
.page-pricing .sec-page_index .page-index__item a:before {
  position: absolute;
  left: 0;
  top: 2.3rem;
  display: block;
  content: "";
  width: 0.9rem;
  height: 0.9rem;
  background: #FFE627;
  border-radius: 100%;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-page_index .page-index__item a:before {
    top: 2.9rem;
    width: 1.1rem;
    height: 1.1rem;
  }
}
@media screen and (min-width: 481px) {
  .page-pricing .sec-page_index .page-index__item:hover:after {
    width: 100%;
  }
  .page-pricing .sec-page_index .page-index__item:hover a {
    text-decoration: none;
    transform: translateY(-0.6rem);
  }
}
.page-pricing .ttl-pricing {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 2.2rem;
  width: 100%;
  height: 9.8rem;
  border-radius: 2rem 0 2rem 0;
  margin-bottom: 7.4rem;
  background: #666;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-pricing .ttl-pricing {
    margin-bottom: 4.2rem;
  }
}
.page-pricing .ttl-pricing .en {
  position: relative;
  top: 0.3rem;
  color: #fff;
  font-size: 2.4rem;
  line-height: 1;
  letter-spacing: 2.4px;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .ttl-pricing .en {
    font-size: 3rem;
    line-height: 1;
    letter-spacing: 3px;
    font-weight: 700;
  }
}
.page-pricing .ttl-pricing .txt {
  color: #fff;
  font-size: 2.8rem;
  line-height: 1;
  letter-spacing: 2.8px;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .ttl-pricing .txt {
    font-size: 3.2rem;
    line-height: 1;
    letter-spacing: 3.2px;
    font-weight: 700;
  }
}
.page-pricing .sec-lead-txt {
  max-width: 100rem;
  margin: 0 auto;
  color: #373737;
  font-size: 1.8rem;
  line-height: 2.2222222222;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-lead-txt {
    max-width: inherit;
    font-size: 2.8rem;
    line-height: 1.9285714286;
    font-weight: 400;
  }
}
.page-pricing .atten-txt {
  text-align: right;
  color: #373737;
  font-size: 1.5rem;
  line-height: 1.6;
  font-weight: 500;
}
@media screen and (max-width: 480px) {
  .page-pricing .atten-txt {
    font-size: 2.4rem;
    line-height: 1.8333333333;
    font-weight: 500;
  }
}
.page-pricing .sec-plan {
  padding-bottom: 9.5rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan {
    padding-bottom: 6.9rem;
  }
}
.page-pricing .sec-plan .sec-lead-txt {
  margin-bottom: 6rem;
}
.page-pricing .sec-plan .box-wrap {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 4.2rem 2.8rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap {
    flex-direction: column;
    gap: 4.3rem 0;
    box-sizing: border-box;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: nowrap;
  align-content: stretch;
  border-radius: 2rem;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box {
    width: 100%;
    max-width: inherit;
    margin: 0 auto;
    flex-direction: column;
  }
}
@media screen and (max-width: 480px) and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box {
    border-width: 3px !important;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-head {
  width: 32rem;
  height: 35.1rem;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  padding: 1rem 1rem 1rem 8.6rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-head {
    width: 100%;
    height: 16.7rem;
    align-items: center;
    padding: 1rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-head .ttl {
  color: #373737;
  font-size: 2.6rem;
  line-height: 1.6923076923;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-head .ttl {
    font-size: 3.6rem;
    line-height: 0.9444444444;
    font-weight: 700;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: nowrap;
  align-content: stretch;
  flex-direction: column;
  width: calc(100% - 33.4rem);
  background: #fff;
  border-left: none;
  padding: 2rem 2rem 2rem 9.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts {
    width: 100%;
    padding: 4.8rem 4.8rem 7rem 4.8rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee {
  width: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  gap: 0 4.7rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee {
    gap: 0 4.9rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__ttl {
  width: 13.5rem;
  color: #373737;
  font-size: 2.6rem;
  line-height: 1.6923076923;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__ttl {
    width: 14rem;
    font-size: 2.8rem;
    line-height: 1.5357142857;
    font-weight: 700;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__txt {
  width: calc(100% - 18.2rem);
  color: #373737;
  font-size: 3rem;
  line-height: 1.4666666667;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__txt {
    width: calc(100% - 18.9rem);
    font-size: 3rem;
    line-height: 1.4333333333;
    font-weight: 700;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__txt .num {
  font-size: 5.4rem;
  line-height: 0.8148148148;
  letter-spacing: 5.4px;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__txt .num {
    font-size: 5.6rem;
    line-height: 0.7678571429;
    letter-spacing: 2px;
    font-weight: 700;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__txt .small {
  font-size: 2rem;
  line-height: 2.2;
  font-weight: 500;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__txt .small {
    font-size: 2.4rem;
    line-height: 1.7916666667;
    letter-spacing: 2.4px;
    font-weight: 500;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__note {
  color: #373737;
  font-size: 1.6rem;
  line-height: 1.625;
  font-weight: 400;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee__note {
    margin-top: 1rem;
    font-size: 2.4rem;
    line-height: 1.4166666667;
    font-weight: 400;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee + .fee {
  margin-top: 2.9rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .fee + .fee {
    margin-top: 2.8rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .list-txt li {
  position: relative;
  font-size: 1.8rem;
  line-height: 2;
  font-weight: 500;
  padding-left: 3rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .list-txt li {
    font-size: 2.8rem;
    line-height: 2.1071428571;
    font-weight: 500;
    padding-left: 4.5rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .list-txt li:before {
  position: absolute;
  left: 0;
  top: 0.8rem;
  display: block;
  content: "";
  background-size: 100% auto !important;
  width: 2.1rem;
  height: 2rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box .box-cnts .list-txt li:before {
    top: 1.4rem;
    width: 3.4rem;
    height: 3.4rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-price {
  width: 58.8rem;
  border: 5px solid #FFE310;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box.-price {
    width: 100%;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-price .box-head {
  width: 44rem;
  height: 46.5rem;
  background: #FFE310;
  padding-left: 9rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box.-price .box-head {
    width: 100%;
    height: 16.7rem;
    align-items: center;
    padding: 1rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-price .box-head .ttl {
  color: #373737;
  font-size: 3.2rem;
  line-height: 1.375;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box.-price .box-head .ttl {
    font-size: 4rem;
    line-height: 0.85;
    font-weight: 700;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-price .box-cnts {
  width: 100%;
  background: #FFFCE8;
  padding: 3.9rem 2rem 7.3rem 9.5rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box.-price .box-cnts {
    padding: 4.8rem 7.2rem 6.2rem 7.2rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-price .box-cnts .ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 25rem;
  height: 6.4rem;
  margin: 0 auto 4.4rem auto;
  color: #373737;
  font-size: 2.2rem;
  line-height: 1;
  font-weight: 700;
  border-radius: 10rem;
  background: #FFE627;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box.-price .box-cnts .ttl {
    width: 29.4rem;
    height: 7.8rem;
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 3.2rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-service {
  width: calc(100% - 61.6rem);
  border: 5px solid #FFE310;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box.-service {
    margin-top: 0;
    width: 100%;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-service .box-head {
  background: #FFF6B7;
}
.page-pricing .sec-plan .box-wrap .pricing-box.-service .box-cnts {
  width: 100%;
  padding: 3.9rem 2rem 5.3rem 7.4rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box.-service .box-cnts {
    padding: 4.5rem 6.8rem 4.5rem 6.8rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-service .box-cnts .ttl {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: nowrap;
  align-content: stretch;
  width: 38.4rem;
  height: 6.4rem;
  margin: 0 auto 4.4rem auto;
  color: #373737;
  font-size: 2.2rem;
  line-height: 1;
  font-weight: 700;
  border-radius: 10rem;
  border: 3px solid #EED200;
  background: #fff;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box.-service .box-cnts .ttl {
    width: 50.2rem;
    height: 7.8rem;
    font-size: 3.2rem;
    line-height: 1;
    font-weight: 700;
    margin-bottom: 3.2rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-service .box-cnts .list-txt li:before {
  background: url("../images/top/ico_check_y.svg") no-repeat center center;
}
.page-pricing .sec-plan .box-wrap .pricing-box.-option {
  width: 100%;
  border: 5px solid #DBD9D9;
}
.page-pricing .sec-plan .box-wrap .pricing-box.-option .box-head {
  background: #DBD9D9;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .box-wrap .pricing-box.-option .box-head {
    width: 100%;
    height: 13rem;
  }
}
.page-pricing .sec-plan .box-wrap .pricing-box.-option .box-cnts .list-txt li:before {
  background: url("../images/top/ico_check_g.svg") no-repeat center center;
}
.page-pricing .sec-plan .atten-txt {
  margin-top: 4.2rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-plan .atten-txt {
    margin-top: 4.3rem;
  }
}
.page-pricing .sec-case {
  padding-bottom: 8.4rem;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case {
    padding-bottom: 7.1rem;
  }
}
.page-pricing .sec-case .sec-lead-txt {
  margin-bottom: 4.9rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .sec-lead-txt {
    margin-bottom: 4.6rem;
  }
}
.page-pricing .sec-case .box-wrap {
  width: 100%;
  max-width: 120rem;
  margin: 0 auto;
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 5.5rem 5.2rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap {
    width: calc(100% - 8rem);
    max-width: inherit;
    flex-direction: column;
    gap: 5rem 0;
    margin: 0 auto;
  }
}
.page-pricing .sec-case .box-wrap .box {
  width: calc((100% - 5.2rem) / 2);
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  flex-wrap: wrap;
  align-content: stretch;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box {
    width: 100%;
  }
}
.page-pricing .sec-case .box-wrap .box-head {
  position: relative;
  width: 26rem;
  aspect-ratio: 260/272;
  border-radius: 1.7rem;
  overflow: hidden;
  z-index: 2;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head {
    display: flex;
    justify-content: flex-start;
    align-items: stretch;
    flex-wrap: nowrap;
    align-content: stretch;
    width: 100%;
    aspect-ratio: 671/189;
    border-radius: 2rem;
  }
}
.page-pricing .sec-case .box-wrap .box-head .img {
  position: relative;
  width: 100%;
  aspect-ratio: 260/133;
  border-radius: 1.7rem 1.7rem 0 0;
  overflow: hidden;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head .img {
    width: 30.4rem;
    aspect-ratio: 304/189;
    border-radius: 2rem 0 0 2rem;
  }
}
.page-pricing .sec-case .box-wrap .box-head .img img {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.page-pricing .sec-case .box-wrap .box-head .img:before {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  content: "";
  background: rgba(0, 0, 0, 0.35);
  width: 100%;
  height: 100%;
}
.page-pricing .sec-case .box-wrap .box-head .img .ttl {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  text-align: center;
  color: #fff;
  font-size: 2.2rem;
  line-height: 1.2272727273;
  font-weight: 700;
  z-index: 2;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head .img .ttl {
    font-size: 3.2rem;
    line-height: 1.875;
    font-weight: 700;
  }
}
.page-pricing .sec-case .box-wrap .box-head .img .ttl .num {
  display: block;
  font-size: 2.8rem;
  line-height: 1;
  font-weight: 800;
  margin-bottom: 1.5rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head .img .ttl .num {
    font-size: 4.4rem;
    line-height: 1.3636363636;
    font-weight: 800;
    margin-bottom: 0;
  }
}
.page-pricing .sec-case .box-wrap .box-head .img .ttl .small {
  font-size: 1.4rem;
  line-height: 2.7142857143;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head .img .ttl .small {
    font-size: 2.4rem;
    line-height: 1.4166666667;
    font-weight: 700;
  }
}
.page-pricing .sec-case .box-wrap .box-head .bg-yellow {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  background: #FFEB52;
  height: calc(100% - 13.3rem);
  padding: 3rem 0;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head .bg-yellow {
    width: calc(100% - 30.4rem);
    height: auto;
    padding: 4rem 0;
  }
}
.page-pricing .sec-case .box-wrap .box-head .bg-yellow .subttl {
  text-align: center;
  font-size: 1.8rem;
  line-height: 1.5555555556;
  font-weight: 500;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head .bg-yellow .subttl {
    font-size: 2.8rem;
    line-height: 1.9285714286;
    font-weight: 500;
  }
}
.page-pricing .sec-case .box-wrap .box-head .bg-yellow .subttl .strong {
  font-size: 2rem;
  line-height: 1.9;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head .bg-yellow .subttl .strong {
    font-size: 3.2rem;
    line-height: 1.6875;
    font-weight: 700;
  }
}
.page-pricing .sec-case .box-wrap .box-head .bg-yellow .subttl .num {
  font-size: 3.8rem;
  line-height: 1;
  letter-spacing: -0.5px;
  font-weight: 700;
  margin-right: 0.6rem;
  margin-left: 0.6rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head .bg-yellow .subttl .num {
    font-size: 5.4rem;
    line-height: 1;
    letter-spacing: -0.5px;
    font-weight: 700;
    margin-right: 0.6rem;
    margin-left: 0.8rem;
  }
}
.page-pricing .sec-case .box-wrap .box-head .bg-yellow .subttl.-small {
  font-size: 1.6rem;
  line-height: 1.75;
  font-weight: 500;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-head .bg-yellow .subttl.-small {
    font-size: 2.6rem;
    line-height: 1.3076923077;
    font-weight: 500;
  }
}
.page-pricing .sec-case .box-wrap .box-cnts {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: stretch;
  flex-direction: column;
  width: calc(100% - 24rem);
  margin-left: -2rem;
  padding: 0 3.4rem 0 5rem;
  border-radius: 0 1.7rem 1.7rem 0;
  background: #F5F5F5;
  box-sizing: border-box;
  z-index: 1;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-cnts {
    display: block;
    width: 100%;
    margin-left: 0;
    margin-top: -2rem;
    padding: 5.9rem 8.2rem 3.7rem 8.2rem;
    border-radius: 0 0 2rem 2rem;
  }
}
.page-pricing .sec-case .box-wrap .box-cnts .info-detail {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  align-content: stretch;
  gap: 0 2.1rem;
  border-bottom: 1px solid #D4D4D4;
  box-sizing: border-box;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-cnts .info-detail {
    justify-content: space-between;
  }
}
.page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-ttl {
  width: 8rem;
  font-size: 1.6rem;
  line-height: 2.5;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-ttl {
    width: 13rem;
    font-size: 2.6rem;
    line-height: 2.3076923077;
    font-weight: 700;
  }
}
.page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-txt {
  width: calc(100% - 10.1rem);
  text-align: right;
  font-size: 1.6rem;
  line-height: 2.5;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-txt {
    width: calc(100% - 15.1rem);
    font-size: 2.6rem;
    line-height: 2.3076923077;
    font-weight: 700;
  }
}
.page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-txt .num {
  font-size: 2.4rem;
  line-height: 1.6666666667;
  font-weight: 800;
  margin: 0 0.4rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-txt .num {
    font-size: 3.6rem;
    line-height: 1.6666666667;
    font-weight: 800;
  }
}
.page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-txt .small {
  font-size: 1.2rem;
  line-height: 3.3333333333;
  font-weight: 500;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-txt .small {
    font-size: 2.2rem;
    line-height: 2.7272727273;
    font-weight: 500;
  }
}
.page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-txt.-fs01 {
  font-size: 1.8rem;
  line-height: 2.2222222222;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-cnts .info-detail .detail-txt.-fs01 {
    font-size: 2.8rem;
    line-height: 2.1428571429;
    font-weight: 700;
  }
}
.page-pricing .sec-case .box-wrap .box-cnts .info-detail:last-of-type {
  border-bottom: none;
}
.page-pricing .sec-case .box-wrap .box-comment {
  position: relative;
  margin-top: 2.5rem;
  width: 100%;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-comment {
    margin-top: 4.3rem;
  }
}
.page-pricing .sec-case .box-wrap .box-comment:after {
  position: absolute;
  left: 0;
  top: -0.7rem;
  display: block;
  content: "";
  background: url("../images/pricing/deco_comment.png") no-repeat center center;
  background-size: 100% 100% !important;
  width: 4.8rem;
  height: 10.3rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-comment:after {
    top: -0.8rem;
    width: 5.5rem;
    height: 12.2rem;
  }
}
.page-pricing .sec-case .box-wrap .box-comment .txt {
  position: relative;
  color: #373737;
  font-size: 1.5rem;
  line-height: 2;
  font-weight: 400;
  overflow-wrap: anywhere;
  word-break: normal;
  line-break: strict;
  padding-left: 6.4rem;
  box-sizing: border-box;
  z-index: 2;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box-comment .txt {
    font-size: 2.6rem;
    line-height: 1.8461538462;
    font-weight: 400;
    padding-left: 7.4rem;
  }
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .box-wrap .box:nth-of-type(9) .box-head .img .ttl {
    line-height: 1.3;
  }
}
.page-pricing .sec-case .atten-txt {
  width: 100%;
  max-width: 120rem;
  margin: 4.8rem auto 0 auto;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-case .atten-txt {
    max-width: inherit;
    padding: 0 4rem;
    margin-top: 3.8rem;
    box-sizing: border-box;
  }
}
.page-pricing .sec-case .delay1 {
  animation-delay: 0.2s !important;
}
.page-pricing .sec-case .delay2 {
  animation-delay: 0.4s !important;
}
.page-pricing .sec-case .delay3 {
  animation-delay: 0.6s !important;
}
.page-pricing .sec-case .delay4 {
  animation-delay: 0.8s !important;
}
.page-pricing .sec-case .delay5 {
  animation-delay: 1s !important;
}
.page-pricing .sec-case .delay6 {
  animation-delay: 1.2s !important;
}
.page-pricing .sec-case .delay7 {
  animation-delay: 1.4s !important;
}
.page-pricing .sec-case .delay8 {
  animation-delay: 1.6s !important;
}
.page-pricing .sec-quote {
  padding-bottom: 3rem;
  box-sizing: border-box;
}
.page-pricing .sec-quote .sec-lead-txt {
  margin-bottom: 8.4rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-quote .sec-lead-txt {
    margin-bottom: 6rem;
  }
}
.page-pricing .sec-quote .img {
  width: 78rem;
  aspect-ratio: 780/426;
  border-radius: 2rem;
  overflow: hidden;
  margin: 0 auto 9rem auto;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-quote .img {
    width: 100%;
    aspect-ratio: 670/365;
    border-radius: 2.8rem;
    margin-bottom: 6.3rem;
  }
}
.page-pricing .sec-quote .text {
  text-align: center;
  color: #373737;
  font-size: 2.2rem;
  line-height: 1.5454545455;
  font-weight: 700;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-quote .text {
    font-size: 3.2rem;
    line-height: 1.6875;
    font-weight: 700;
  }
}
.page-pricing .sec-quote .btn_wrap {
  margin: 4.8rem auto 0 auto;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-quote .btn_wrap {
    margin: 6rem auto 0 auto;
  }
}
.page-pricing .sec-quote .btn_wrap .c-button03 {
  justify-content: center;
  margin: 0 auto;
  width: 44.2rem;
  height: 8.6rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-quote .btn_wrap .c-button03 {
    width: 100%;
    height: 13.3rem;
  }
}
.page-pricing .sec-quote .btn_wrap .c-button03 .txt {
  font-size: 2rem;
  line-height: 1;
  font-weight: 700;
  padding-left: 0;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-quote .btn_wrap .c-button03 .txt {
    font-size: 2.8rem;
    line-height: 1;
    font-weight: 700;
  }
}
.page-pricing .sec-quote .btn_wrap .c-button03 .txt:before {
  display: none;
}
.page-pricing .sec-quote .btn_wrap .c-button03 .arrow {
  width: 3.1rem;
  height: 3.1rem;
}
@media screen and (max-width: 480px) {
  .page-pricing .sec-quote .btn_wrap .c-button03 .arrow {
    right: 5.8rem;
    width: 3.8rem;
    height: 3.8rem;
  }
}
.page-pricing .c-contens .contens-flex .contens-box.-pricing {
  display: none;
}